{{ define "sidebar" }}
  <div class="list-group">
    <a href="/channels" class="list-group-item list-group-item-action">Channels</a>
    <a href="/posts" class="list-group-item list-group-item-action">Posts</a>
    <a href="/tiers" class="list-group-item list-group-item-action">Tier System</a>
    <a href="/weights" class="list-group-item list-group-item-action">Weight System</a>
  </div>
{{ end }}
